@media only screen and (min-width: 768px) and (max-width: 959px) {
.row{width:740px;}
#contact_info_top span{ margin-left:5px;}
.sf-menu a { font-weight: 700; color: #999999; padding: 0 0px 0px 15px; text-decoration: none;font-size: 13px;}
.box .one_fourth,
.box .three_fourth{ display:block; float:none; margin-right:0px; width:100%; }
.box .three_fourth{ margin-bottom:20px;}
.box .text_right{ text-align:left;}
}
img{ max-width:100%;}
.responsiveclear{ clear:both; display:none;}
#masternav select{ display:none;}

@media only screen and (max-width: 768px){
.row{width:740px;}
#contact_info_top span{ margin-left:5px;}
.sf-menu a { font-weight: 700; color: #999999; padding: 0 0px 0px 15px; text-decoration: none;font-size: 13px;}
.box .one_fourth,
.box .three_fourth{ display:block; float:none; margin-right:0px; width:100%; }
.box .three_fourth{ margin-bottom:20px;}
.box .text_right{ text-align:left;}
}
@media only screen and (max-width: 767px) {
#masternav ul{ display:none;}
#masternav select{ display:block; padding:10px 3%; width:100%; max-width:100%; border:none; height:50px; line-height:50px; color:#fff; background: #373737; font-family: 'Open Sans', sans-serif;}
.row{width:94%;}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
width:100%; float:none; display:block; margin-left:0px;
}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{
width:100%; float:none; display:block; margin-right:0px;
}
.caption{ display:none;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.row{width:94%;}
#logo{ text-align:center; margin-bottom:20px; display:block;}
#contact_info_top{ text-align:center; line-height:30px;}
#contact_info_top span{ margin-left:5px;}
.schools{ width:50%; margin-bottom:15px;}
.responsiveclear{ display:block;}
#footer .grid5{ margin-bottom:20px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.row{width:94%;}
#logo{ text-align:center; margin-bottom:20px; display:block;}
#contact_info_top{ text-align:center; line-height:30px;}
#contact_info_top span{ display:block; margin-left:0px;}
.schools{ width:100%; margin-bottom:15px; float:none; display:block;}
#footer .grid5{ margin-bottom:20px;}
}

@media only screen and (min-width: 240px) and (max-width: 319px) {
.row{width:94%;}
#logo{ text-align:center; margin-bottom:20px; display:block;}
#contact_info_top{ text-align:center; line-height:30px;}
#contact_info_top span{ display:block; margin-left:0px;}
.schools{ width:100%; margin-bottom:15px; float:none; display:block;}
#footer .grid5{ margin-bottom:20px;}
.box{ padding:10px;}
}
@media only screen and (max-width: 240px){

.row{width:94%;}
#logo{ text-align:center; margin-bottom:20px; display:block;}
#contact_info_top{ text-align:center; line-height:30px;}
#contact_info_top span{ display:block; margin-left:0px;}
.schools{ width:100%; margin-bottom:15px; float:none; display:block;}
#footer .grid5{ margin-bottom:20px;}
.box{ padding:10px;}
}